/* CSS Document */

.encyclopedia{width:180px;font-size:.92em;clear:right;}
table.pub{font-size:.875em;}
.firstlink {padding-right:0px;padding-left:20px;}
div.pageNav{font-size:.67em;margin-bottom:1.5em;}
hr.pubs {margin-top:1.5em;margin-bottom:1.5em;}
h2.pubs{border-bottom:dotted 1px #481802;padding-bottom:12px;padding-top:2em;}
h3.pubs{margin-top:1.5em;margin-bottom:1.5em;}

div#wrapCornerContentA {float:left;/*width:460px;*/ width:30%;}
div#floatRightDiv
{
float:right;
/*width:250px;*/
width:35%;	
border:solid 1px gray;
}

div#floatRightDivA
{
float:right;
width:200px;
margin-right:25px;
}

div#floatRightDivB
{
float:right;

}


div#nestedFloatRightDiv
{
padding:4px 7px 0px 7px;
	
}

div#Indent
{
margin-left:2px;
margin-top:5px;	
}

.RightAlign
{

margin-left:300px;	
}

.RightAlignLess
{

margin-left:310px;	
}

.CenterAlign
{
 text-align:center;	
}

.LargerFont
{
font-size:small;
}

.SmallerFont
{
font-size:.90em;	
}

.SmallererFont
{
font-size:.75em;	
}

.SmallererFont a
{
/*font-size:.75em;*/
color:#005100;	
font-weight:bold;
}

.SmallererFont a:visited
{
/*font-size:.75em;*/
color:#005100;
font-weight:bold;	
}
.BoldFont
{
font-weight:bolder;
}

.tableHeader
{
font-size:large;
color:White;
}

.idTheft
{
width:100%;
border-collapse:collapse;
}

table#idTheft
{
	
}


table#idTheft td
{
font-size:.75em;

}

table#idTheft a
{
 color:White;
 text-decoration:none;
 padding-bottom:5px;
}

table#idTheft a:hover
{
 color:#D6D6D6;
 text-decoration:none;
}

.ShortRow
{
height:1px !important;
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;		
}

.GiveThanks
{
font-size:xx-small;
}

.calloutA {border: 1px solid #ddd;padding:.5em; margin-bottom:1.125em;}
.calloutA :last-child {margin-bottom:0;}

div.calloutA {background-color: #DDF0F9;padding:6px;}
div.calloutA img {border:none;}
p.calloutA{background-color:#DDF0F9;}
